@charset "utf-8";

.list-anchor{margin-bottom: 0}
.list-anchor li{width: 25%}
#main h4{color:#25b8b4;}

.plant-sec h3{text-align: center}
#main .contactArea{margin-top: 50px;}
#main .contactArea p{ color: #fff; margin: 0.3em 0 0; line-height: 1.2}

.job-list{margin-bottom: -1em; justify-content: space-between;}
.job-list li{ font-weight: 500; margin-bottom: 1em; padding: 0.5em 1em; position: relative; color:#25b8b4; background: #fff;}
.job-list li:before{ vertical-align: middle; content: ""; background-color: #26b8b5; border-radius: 50%;}
.job-list li.job-oil:before{background-image: url("../img/job-oil.png"); background-size: cover;}
.job-list li.job-iron:before{background-image: url("../img/job-iron.png"); background-size: cover;}
.job-list li.job-chemistry:before{background-image: url("../img/job-chemistry.png"); background-size: cover;}
.job-list li.job-eco:before{background-image: url("../img/job-eco.png"); background-size: cover;}
.job-list li.job-fire:before{background-image: url("../img/job-fire.png"); background-size: cover;}
.job-list li.job-atomic:before{background-image: url("../img/job-atomic.png"); background-size: cover;}


@media (min-width: 768px){
	.keyvisual {
					background: url(/business/plant/img/keyvisual-pc.jpg) no-repeat 50% 50%;
	}
	#page .plant-sec h3.section-title-sub {
					line-height: 1.5
	}
	.plant-sec + .plant-sec{ margin-top: 30px;}
 #page .plant-sec h3.section-title-sub{ width: 30%; font-size: 1.8rem}
 #page h3.section-title-sub,.plant-sec .txt{ margin-top: 30px}
 #page h2 + .plant-sec > h3.section-title-sub,
 #page h2 + .plant-sec > .txt{ margin-top: 0}

 .plant-sec .txt{width: 66%;}
 .job-list li{width: 32%; text-align: center;}
 .job-list li:before{display: block; margin: 0 auto 0.5em; width: 50px; height: 50px;}
 .contactArea{padding: 30px 40px;}

 .group-link .d-flex-pc dd{ max-width: inherit; width: fit-content;}
 .group-link .d-flex-pc dd .btn-default{ padding-right: 2em;}
}
@media (min-width: 769px){
 .plant-sec + .plant-sec{ margin-top: 50px;}
 #page .plant-sec h3.section-title-sub{ font-size: 2.2rem}
 #page h3.section-title-sub,.plant-sec .txt{ margin-top: 50px}
 #page h2 + .plant-sec > h3.section-title-sub,
 #page h2 + .plant-sec > .txt{ margin-top: 20px}
 #main h4{ font-size: 2rem}
 .job-list li{font-size: 1.8rem;}
 .job-list li:before{margin-right: 1em; display: inline-block;}
}
@media (min-width: 769px) and (max-width: 1024px){
.job-list li:before{width: 50px; height: 50px;}
}
@media (min-width: 769px) and (max-width: 1199px){
.job-list li{width: 49%;}
}
@media (max-width: 920px){
.lg-only{ display: none}
}
@media (min-width: 1181px){
 #page .plant-sec h3.section-title-sub{ width: 20%;}
 .plant-sec .txt{width: 78%;}
}
@media (min-width: 1200px){
.job-list li{width: 32%;}
.job-list li:before{width: 60px; height: 60px;}
}

@media (max-width: 767px){
	.keyvisual {
					background: url(/business/plant/img/keyvisual-sp.jpg) no-repeat 50% 50%;
	}
	#main h4{ font-size: 1.7rem}
 #page .plant-sec h3.section-title-sub{ margin-top: 0;}
	.plant-sec + .plant-sec{ margin-top: 40px;}
 .job-list li{width: 32%; padding: 0.5em; font-size: 1.3rem; text-align: center;}
 .job-list li:before{display: block; margin: 0 auto 0.5em; width: 8vw; height: 8vw;}
 .list-dot{ font-size: 1.4rem}
 #page .contactArea h3{margin-bottom: 0.5em;}
 #page .contactArea h3 .tel small{ display: inline-block;}
 #page .contactArea p{margin: 0 0 1.3em;}
 
 .img-plant{ display: block; margin: 0 -2.5%; padding-top: 30px; width: 105%; box-sizing: border-box;}
 .sp-sticky .job-item + .job-item{margin-top: 1em;}
 .sp-sticky .job-item{position: relative; padding: 0.5em 0 0.5em 18vw;}
 .sp-sticky .job-item:before{display: block; content: ""; width: 12.8vw; height: 12.8vw; position: absolute; top: 0; bottom: 0; left: 1vw; margin: auto 0;}
 section .sp-sticky .job-item p{margin-bottom: 0}
 .sp-sticky .job-item.icn-01:before{background: url("../img/icn-01.png") no-repeat 0 0; background-size: cover;}
 .sp-sticky .job-item.icn-02:before{background: url("../img/icn-02.png") no-repeat 0 0; background-size: cover;}
 .sp-sticky .job-item.icn-03:before{background: url("../img/icn-03.png") no-repeat 0 0; background-size: cover;}
 .sp-sticky .job-item.icn-04:before{background: url("../img/icn-04.png") no-repeat 0 0; background-size: cover;}
 .sp-sticky .job-item.icn-05:before{background: url("../img/icn-05.png") no-repeat 0 0; background-size: cover;}
 .sp-sticky .job-item.icn-06:before{background: url("../img/icn-06.png") no-repeat 0 0; background-size: cover;}
  .group-link .d-flex-pc dd .btn-default{ width: fit-content; padding-right: 2.5em;}
}

/* ===============================
thm-column
=============================== */
.thm-column-img img{max-width: 100%;}
#page .thm-column h3.section-title-sub{ margin-top: 0; padding-top: 20px; text-align: center;}
.thm-column p{ margin-bottom: 2em; font-weight: 400;}
.thm-column p:last-child{margin-bottom: 0;}
.list-dl{padding: 0; text-align: left;}
.list-dl dt .bg-primary{ display: inline-block; padding: 0.3em 0.5em; border-radius: 5px; background: #25b8b4; color: #fff; line-height: 1;}
.list-dl dd + dt{margin-top: 1em}
.list-dl dd{line-height: 1.5}


/* PC */
@media (min-width : 1200px) {
    .thm-column .thm-column-txt{width: 710px;}
    .thm-column .thm-column-img{width: 490px;}
}
@media (min-width : 768px) {
    .thm-column{align-items: stretch;}
    .thm-column .thm-column-txt{ padding: 20px 30px 30px; text-align: left;}
    .thm-column .thm-column-img.lazyloaded{ min-height: 266px;}

    .thm-column p{ font-size: 1.6rem;}
    .list-dl dt{width: 100%;}
    .list-dl dd{width: 100%; font-size: 1.4rem;}
}
@media (min-width : 768px) and (max-width : 1199px) {
    .thm-column .thm-column-txt{width: 59.2%;}
    .thm-column .thm-column-img{width: 40.8%;}
    .thm-column .thm-column-img.lazyloaded{background-size: cover;}
}

/* ===============================
faq 
=============================== */
.list-faq{border-bottom: 1px solid #e5e9f0; background: #fff;}
.list-faq dt{margin: 0;}
.faq-question{ padding: 1em 1em 1em 3em; border-top: 1px solid #e5e9f0; font-weight: 500; line-height: 1.3;}
.icn-q{position: absolute; top: 50%; left: 0.5em; margin-top: -0.5em; color: #25b8b4;}
.faq-answer{ margin: 0 10px 10px; padding: 1.5em 1em 1.5em 2.6em; background: rgba(233,209,78,0.15);}
.list-anchor li{width: 33.3%; }

.container-md{padding: 40px 0;}

/* スマホ */
@media (max-width : 767px) {
    .faq-question{padding: 0.8em 1.5em 0.8em 2.5em;}
    .faq-answer{padding: 1em; font-size: 1.4rem;}
    .acd-trigger .icn-more{right: 0;}
}